local fn = _gn(0x81A15811460FAB3A)
--- REQUEST_VEHICLE_ASSET(GET_HASH_KEY(cargobob3), 3);
-- vehicle found that have asset's:
-- cargobob3
-- submersible
-- blazer
function Global.RequestVehicleAsset(vehicleHash, vehicleAsset)
	return fn(_ch(vehicleHash), vehicleAsset)
end
